{
    "id": "192a48c8-56ae-4c7d-9d3e-821ae7b125cf",
    "modelName": "GMFont",
    "mvc": "1.0",
    "name": "fnt_score",
    "AntiAlias": 1,
    "TTFName": "",
    "bold": false,
    "charset": 0,
    "first": 0,
    "fontName": "Arial",
    "glyphs": [
        {
            "Key": 32,
            "Value": {
                "id": "96d9838b-4403-4a7a-9f57-eeb6408a4969",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 32,
                "h": 37,
                "offset": 0,
                "shift": 9,
                "w": 9,
                "x": 477,
                "y": 80
            }
        },
        {
            "Key": 33,
            "Value": {
                "id": "0d8ef026-a7c7-4dc4-bf80-094d4c06d775",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 33,
                "h": 37,
                "offset": 2,
                "shift": 9,
                "w": 5,
                "x": 56,
                "y": 119
            }
        },
        {
            "Key": 34,
            "Value": {
                "id": "06f21cdc-1c20-4097-97a4-5ab69d6db1bc",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 34,
                "h": 37,
                "offset": 1,
                "shift": 11,
                "w": 9,
                "x": 422,
                "y": 80
            }
        },
        {
            "Key": 35,
            "Value": {
                "id": "18727074-b346-4608-91e6-16f83722f81f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 35,
                "h": 37,
                "offset": 0,
                "shift": 18,
                "w": 18,
                "x": 107,
                "y": 41
            }
        },
        {
            "Key": 36,
            "Value": {
                "id": "51071e46-5126-46e3-b22c-1b77460e90f4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 36,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 371,
                "y": 41
            }
        },
        {
            "Key": 37,
            "Value": {
                "id": "e27ae265-bb00-4b7c-830e-e66388f13b4f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 37,
                "h": 37,
                "offset": 1,
                "shift": 28,
                "w": 26,
                "x": 67,
                "y": 2
            }
        },
        {
            "Key": 38,
            "Value": {
                "id": "436b9a31-6aee-4b9e-9298-9300b1e083a5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 38,
                "h": 37,
                "offset": 1,
                "shift": 21,
                "w": 20,
                "x": 431,
                "y": 2
            }
        },
        {
            "Key": 39,
            "Value": {
                "id": "80a8c07d-47c4-4489-84e5-56ec01209fd3",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 39,
                "h": 37,
                "offset": 1,
                "shift": 6,
                "w": 4,
                "x": 97,
                "y": 119
            }
        },
        {
            "Key": 40,
            "Value": {
                "id": "950e4c9e-89b4-4d8c-b4c1-fb8e41495fd1",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 40,
                "h": 37,
                "offset": 1,
                "shift": 11,
                "w": 9,
                "x": 499,
                "y": 80
            }
        },
        {
            "Key": 41,
            "Value": {
                "id": "073535ee-fff0-49a1-8d49-06d464b612d5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 41,
                "h": 37,
                "offset": 1,
                "shift": 11,
                "w": 9,
                "x": 2,
                "y": 119
            }
        },
        {
            "Key": 42,
            "Value": {
                "id": "17445eed-d28d-45b6-ae94-396ebadc75ec",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 42,
                "h": 37,
                "offset": 1,
                "shift": 12,
                "w": 11,
                "x": 361,
                "y": 80
            }
        },
        {
            "Key": 43,
            "Value": {
                "id": "8a1a633a-335c-465f-a7f9-fa35e0f55b3f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 43,
                "h": 37,
                "offset": 1,
                "shift": 19,
                "w": 16,
                "x": 299,
                "y": 41
            }
        },
        {
            "Key": 44,
            "Value": {
                "id": "d053c61a-ce3a-46cc-a59d-f52d5bb72d54",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 44,
                "h": 37,
                "offset": 2,
                "shift": 9,
                "w": 5,
                "x": 84,
                "y": 119
            }
        },
        {
            "Key": 45,
            "Value": {
                "id": "abd08c54-e015-44e0-a448-c8abc9599ccb",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 45,
                "h": 37,
                "offset": 1,
                "shift": 11,
                "w": 9,
                "x": 488,
                "y": 80
            }
        },
        {
            "Key": 46,
            "Value": {
                "id": "8c82151d-45e4-4665-8672-b706fef7d6d5",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 46,
                "h": 37,
                "offset": 2,
                "shift": 9,
                "w": 5,
                "x": 49,
                "y": 119
            }
        },
        {
            "Key": 47,
            "Value": {
                "id": "73972ab5-8d3f-495b-acb7-311645bbcc67",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 47,
                "h": 37,
                "offset": 0,
                "shift": 9,
                "w": 9,
                "x": 455,
                "y": 80
            }
        },
        {
            "Key": 48,
            "Value": {
                "id": "dfe2514b-6864-43e7-baf9-5c378bb73342",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 48,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 353,
                "y": 41
            }
        },
        {
            "Key": 49,
            "Value": {
                "id": "f3c309bd-352e-43a7-a6d5-b9a103d295e6",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 49,
                "h": 37,
                "offset": 3,
                "shift": 18,
                "w": 9,
                "x": 444,
                "y": 80
            }
        },
        {
            "Key": 50,
            "Value": {
                "id": "1e8adf08-aa3b-4e25-8354-6680dd513842",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 50,
                "h": 37,
                "offset": 0,
                "shift": 18,
                "w": 17,
                "x": 225,
                "y": 41
            }
        },
        {
            "Key": 51,
            "Value": {
                "id": "c1138d40-8107-44a1-835a-0409017315bd",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 51,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 407,
                "y": 41
            }
        },
        {
            "Key": 52,
            "Value": {
                "id": "7213121c-96d5-4b28-a153-5c9f2ff6f5d0",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 52,
                "h": 37,
                "offset": 0,
                "shift": 18,
                "w": 17,
                "x": 244,
                "y": 41
            }
        },
        {
            "Key": 53,
            "Value": {
                "id": "1fdb03dd-13e9-420c-aafe-d81cee9df12c",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 53,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 425,
                "y": 41
            }
        },
        {
            "Key": 54,
            "Value": {
                "id": "b6df5013-9ff8-49eb-bea6-c9d56e8addb1",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 54,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 92,
                "y": 80
            }
        },
        {
            "Key": 55,
            "Value": {
                "id": "2873cd8a-6634-4c1b-8fbc-0f05cdced032",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 55,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 74,
                "y": 80
            }
        },
        {
            "Key": 56,
            "Value": {
                "id": "39c82117-f4f7-4399-87c5-c1e8e646bfdb",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 56,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 56,
                "y": 80
            }
        },
        {
            "Key": 57,
            "Value": {
                "id": "e9e65371-6014-4035-bbef-d7d9fbf40389",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 57,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 20,
                "y": 80
            }
        },
        {
            "Key": 58,
            "Value": {
                "id": "251a22ed-c4a5-4a1a-a7ee-9108872973b2",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 58,
                "h": 37,
                "offset": 2,
                "shift": 9,
                "w": 5,
                "x": 70,
                "y": 119
            }
        },
        {
            "Key": 59,
            "Value": {
                "id": "67095695-ca8f-4ec4-9923-aec66c20f7f7",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 59,
                "h": 37,
                "offset": 2,
                "shift": 9,
                "w": 5,
                "x": 77,
                "y": 119
            }
        },
        {
            "Key": 60,
            "Value": {
                "id": "ed537083-32ec-4c51-9426-a892164260c4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 60,
                "h": 37,
                "offset": 1,
                "shift": 19,
                "w": 16,
                "x": 461,
                "y": 41
            }
        },
        {
            "Key": 61,
            "Value": {
                "id": "ee3c0d45-2323-4bd7-bca7-3606e778bf84",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 61,
                "h": 37,
                "offset": 1,
                "shift": 19,
                "w": 16,
                "x": 443,
                "y": 41
            }
        },
        {
            "Key": 62,
            "Value": {
                "id": "f43538da-fe1a-49c4-b094-4d4074f31728",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 62,
                "h": 37,
                "offset": 1,
                "shift": 19,
                "w": 16,
                "x": 110,
                "y": 80
            }
        },
        {
            "Key": 63,
            "Value": {
                "id": "fb9c1353-60d8-4564-a977-eb205188b2ec",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 63,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 263,
                "y": 41
            }
        },
        {
            "Key": 64,
            "Value": {
                "id": "ec7c1199-06d2-44cd-b731-79a9ed6bf15f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 64,
                "h": 37,
                "offset": 1,
                "shift": 32,
                "w": 31,
                "x": 2,
                "y": 2
            }
        },
        {
            "Key": 65,
            "Value": {
                "id": "45a1aa49-b75a-418d-bfd1-05e27123c271",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 65,
                "h": 37,
                "offset": -1,
                "shift": 21,
                "w": 23,
                "x": 145,
                "y": 2
            }
        },
        {
            "Key": 66,
            "Value": {
                "id": "a1fec002-3a62-4561-852d-d4b393b18488",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 66,
                "h": 37,
                "offset": 2,
                "shift": 21,
                "w": 18,
                "x": 147,
                "y": 41
            }
        },
        {
            "Key": 67,
            "Value": {
                "id": "c7bde0a9-debf-40fe-baf1-45180773a71f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 67,
                "h": 37,
                "offset": 1,
                "shift": 23,
                "w": 21,
                "x": 341,
                "y": 2
            }
        },
        {
            "Key": 68,
            "Value": {
                "id": "740c8d9a-796f-44c0-8c21-f7052bb67926",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 68,
                "h": 37,
                "offset": 2,
                "shift": 23,
                "w": 20,
                "x": 409,
                "y": 2
            }
        },
        {
            "Key": 69,
            "Value": {
                "id": "0552c7c9-ec1b-4eec-9e70-4934bc5b11db",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 69,
                "h": 37,
                "offset": 2,
                "shift": 21,
                "w": 18,
                "x": 127,
                "y": 41
            }
        },
        {
            "Key": 70,
            "Value": {
                "id": "27adad60-ac19-48e3-9e00-a1b783e83db7",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 70,
                "h": 37,
                "offset": 2,
                "shift": 20,
                "w": 17,
                "x": 187,
                "y": 41
            }
        },
        {
            "Key": 71,
            "Value": {
                "id": "a5db3d71-f896-4300-9eb1-8b0a16ab082b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 71,
                "h": 37,
                "offset": 1,
                "shift": 25,
                "w": 22,
                "x": 317,
                "y": 2
            }
        },
        {
            "Key": 72,
            "Value": {
                "id": "dbdb1959-4d5f-4a1d-a7ee-9db36408d2d4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 72,
                "h": 37,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 2,
                "y": 41
            }
        },
        {
            "Key": 73,
            "Value": {
                "id": "bdea67c9-ab5f-4d22-a3c9-c3b4b24bfe3d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 73,
                "h": 37,
                "offset": 2,
                "shift": 9,
                "w": 5,
                "x": 63,
                "y": 119
            }
        },
        {
            "Key": 74,
            "Value": {
                "id": "1566023c-a099-4e3e-9d03-b0b0057c93cf",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 74,
                "h": 37,
                "offset": 0,
                "shift": 16,
                "w": 14,
                "x": 281,
                "y": 80
            }
        },
        {
            "Key": 75,
            "Value": {
                "id": "c41b0f89-0c2f-4f29-b038-49cb53b79fcd",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 75,
                "h": 37,
                "offset": 2,
                "shift": 21,
                "w": 20,
                "x": 453,
                "y": 2
            }
        },
        {
            "Key": 76,
            "Value": {
                "id": "563afb8e-b5ff-4d0a-803a-e7138181b88f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 76,
                "h": 37,
                "offset": 2,
                "shift": 18,
                "w": 15,
                "x": 264,
                "y": 80
            }
        },
        {
            "Key": 77,
            "Value": {
                "id": "4f793ca1-ab9c-4610-a95a-31f122d0eb59",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 77,
                "h": 37,
                "offset": 2,
                "shift": 27,
                "w": 23,
                "x": 95,
                "y": 2
            }
        },
        {
            "Key": 78,
            "Value": {
                "id": "0e7cb805-60e2-49d2-954e-8b7bd807e281",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 78,
                "h": 37,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 23,
                "y": 41
            }
        },
        {
            "Key": 79,
            "Value": {
                "id": "4a845f6d-23d3-4514-a498-24970826ff3e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 79,
                "h": 37,
                "offset": 1,
                "shift": 25,
                "w": 23,
                "x": 170,
                "y": 2
            }
        },
        {
            "Key": 80,
            "Value": {
                "id": "704adae4-fe96-4e3d-92fc-5da1362d4e89",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 80,
                "h": 37,
                "offset": 2,
                "shift": 21,
                "w": 18,
                "x": 167,
                "y": 41
            }
        },
        {
            "Key": 81,
            "Value": {
                "id": "53ad463a-8ad3-4cc9-9286-2a797be9d5ef",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 81,
                "h": 37,
                "offset": 1,
                "shift": 25,
                "w": 23,
                "x": 120,
                "y": 2
            }
        },
        {
            "Key": 82,
            "Value": {
                "id": "7408f8fb-3511-42fb-8236-4d3c03c19ad2",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 82,
                "h": 37,
                "offset": 2,
                "shift": 23,
                "w": 21,
                "x": 364,
                "y": 2
            }
        },
        {
            "Key": 83,
            "Value": {
                "id": "a09d3cf7-2787-47ee-aacb-e3730e814697",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 83,
                "h": 37,
                "offset": 1,
                "shift": 21,
                "w": 19,
                "x": 86,
                "y": 41
            }
        },
        {
            "Key": 84,
            "Value": {
                "id": "1e4ef2f7-4384-40d8-9058-6e2f1db88365",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 84,
                "h": 37,
                "offset": 0,
                "shift": 20,
                "w": 19,
                "x": 44,
                "y": 41
            }
        },
        {
            "Key": 85,
            "Value": {
                "id": "22157998-66d8-431c-b8c5-5da9345a7c0d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 85,
                "h": 37,
                "offset": 2,
                "shift": 23,
                "w": 19,
                "x": 65,
                "y": 41
            }
        },
        {
            "Key": 86,
            "Value": {
                "id": "e05bc47a-de1d-4cd7-8f08-bf09ba92609f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 86,
                "h": 37,
                "offset": 0,
                "shift": 21,
                "w": 22,
                "x": 293,
                "y": 2
            }
        },
        {
            "Key": 87,
            "Value": {
                "id": "a8b96870-e3ec-4a2d-99be-8e2816f8779b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 87,
                "h": 37,
                "offset": 0,
                "shift": 30,
                "w": 30,
                "x": 35,
                "y": 2
            }
        },
        {
            "Key": 88,
            "Value": {
                "id": "a5a5f7de-9755-4914-814b-e7e284705ae4",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 88,
                "h": 37,
                "offset": 0,
                "shift": 21,
                "w": 22,
                "x": 269,
                "y": 2
            }
        },
        {
            "Key": 89,
            "Value": {
                "id": "14267894-958c-4b3b-938a-a8f122650319",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 89,
                "h": 37,
                "offset": 0,
                "shift": 21,
                "w": 22,
                "x": 245,
                "y": 2
            }
        },
        {
            "Key": 90,
            "Value": {
                "id": "45adeb89-74e2-475b-96f3-1344c5e15682",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 90,
                "h": 37,
                "offset": 0,
                "shift": 20,
                "w": 19,
                "x": 475,
                "y": 2
            }
        },
        {
            "Key": 91,
            "Value": {
                "id": "c8eb391a-e3e3-430b-92cb-bc37198d0dd1",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 91,
                "h": 37,
                "offset": 2,
                "shift": 9,
                "w": 7,
                "x": 22,
                "y": 119
            }
        },
        {
            "Key": 92,
            "Value": {
                "id": "ef7e42d5-5142-45cd-9093-b507ec168931",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 92,
                "h": 37,
                "offset": 0,
                "shift": 9,
                "w": 9,
                "x": 466,
                "y": 80
            }
        },
        {
            "Key": 93,
            "Value": {
                "id": "ed2a65cf-9d68-440a-b790-cda6ede16552",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 93,
                "h": 37,
                "offset": 0,
                "shift": 9,
                "w": 7,
                "x": 40,
                "y": 119
            }
        },
        {
            "Key": 94,
            "Value": {
                "id": "d9d19725-0880-4c6b-b27e-9af90ccb8b40",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 94,
                "h": 37,
                "offset": 0,
                "shift": 15,
                "w": 15,
                "x": 247,
                "y": 80
            }
        },
        {
            "Key": 95,
            "Value": {
                "id": "a95f7044-3eca-49a9-b293-8db32110d841",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 95,
                "h": 37,
                "offset": -1,
                "shift": 18,
                "w": 20,
                "x": 387,
                "y": 2
            }
        },
        {
            "Key": 96,
            "Value": {
                "id": "8108a246-9c8b-4ea0-a2c4-3eb38efd4eca",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 96,
                "h": 37,
                "offset": 1,
                "shift": 11,
                "w": 7,
                "x": 31,
                "y": 119
            }
        },
        {
            "Key": 97,
            "Value": {
                "id": "af71aa73-e963-4d07-8336-afe856dbe5c1",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 97,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 281,
                "y": 41
            }
        },
        {
            "Key": 98,
            "Value": {
                "id": "04d68c21-a52b-4263-badf-1354ea7465ad",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 98,
                "h": 37,
                "offset": 2,
                "shift": 18,
                "w": 15,
                "x": 213,
                "y": 80
            }
        },
        {
            "Key": 99,
            "Value": {
                "id": "3fcbd1d7-6990-479a-b2e8-5bbe73e62c3f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 99,
                "h": 37,
                "offset": 1,
                "shift": 16,
                "w": 15,
                "x": 196,
                "y": 80
            }
        },
        {
            "Key": 100,
            "Value": {
                "id": "2d4178aa-7816-4da7-9dfe-c26f94654b57",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 100,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 15,
                "x": 162,
                "y": 80
            }
        },
        {
            "Key": 101,
            "Value": {
                "id": "78589618-a560-42bf-ba89-ec32af6ffc51",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 101,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 317,
                "y": 41
            }
        },
        {
            "Key": 102,
            "Value": {
                "id": "050d6b44-5bf4-4874-adc8-f43db437ff79",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 102,
                "h": 37,
                "offset": 0,
                "shift": 9,
                "w": 10,
                "x": 410,
                "y": 80
            }
        },
        {
            "Key": 103,
            "Value": {
                "id": "af26106a-1e2a-4625-a98a-1fecaa416b7e",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 103,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 15,
                "x": 145,
                "y": 80
            }
        },
        {
            "Key": 104,
            "Value": {
                "id": "3808c6b3-05fb-4f28-a2d3-02aab73fbed2",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 104,
                "h": 37,
                "offset": 2,
                "shift": 18,
                "w": 14,
                "x": 313,
                "y": 80
            }
        },
        {
            "Key": 105,
            "Value": {
                "id": "6425f22f-1261-4a3d-be02-caddca06398d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 105,
                "h": 37,
                "offset": 2,
                "shift": 7,
                "w": 3,
                "x": 108,
                "y": 119
            }
        },
        {
            "Key": 106,
            "Value": {
                "id": "8b1884e9-0bc3-45e6-a357-f8085377c4ef",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 106,
                "h": 37,
                "offset": -2,
                "shift": 7,
                "w": 7,
                "x": 13,
                "y": 119
            }
        },
        {
            "Key": 107,
            "Value": {
                "id": "0d344047-0636-400c-a633-bc4286b94a4b",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 107,
                "h": 37,
                "offset": 2,
                "shift": 16,
                "w": 14,
                "x": 345,
                "y": 80
            }
        },
        {
            "Key": 108,
            "Value": {
                "id": "1c9d515e-846e-439a-b6dd-1d7bf78af381",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 108,
                "h": 37,
                "offset": 2,
                "shift": 7,
                "w": 3,
                "x": 103,
                "y": 119
            }
        },
        {
            "Key": 109,
            "Value": {
                "id": "5b2028c7-20de-4c90-81bb-8b765940207d",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 109,
                "h": 37,
                "offset": 2,
                "shift": 27,
                "w": 23,
                "x": 195,
                "y": 2
            }
        },
        {
            "Key": 110,
            "Value": {
                "id": "625ff0a9-30b8-4017-b5e4-030486f66c11",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 110,
                "h": 37,
                "offset": 2,
                "shift": 18,
                "w": 14,
                "x": 329,
                "y": 80
            }
        },
        {
            "Key": 111,
            "Value": {
                "id": "a87267cd-b85e-4269-88b1-bc710997d3cd",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 111,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 16,
                "x": 335,
                "y": 41
            }
        },
        {
            "Key": 112,
            "Value": {
                "id": "17ce7dac-4a49-4b2b-aef6-d1a060b78988",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 112,
                "h": 37,
                "offset": 2,
                "shift": 18,
                "w": 15,
                "x": 230,
                "y": 80
            }
        },
        {
            "Key": 113,
            "Value": {
                "id": "f84e0dee-2b6b-4b51-a02a-6a626e104c65",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 113,
                "h": 37,
                "offset": 1,
                "shift": 18,
                "w": 15,
                "x": 128,
                "y": 80
            }
        },
        {
            "Key": 114,
            "Value": {
                "id": "028a9f33-2d30-40fd-aa67-7c5ce6f54f79",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 114,
                "h": 37,
                "offset": 2,
                "shift": 11,
                "w": 10,
                "x": 386,
                "y": 80
            }
        },
        {
            "Key": 115,
            "Value": {
                "id": "7592d0e6-957d-4575-8a43-ca1bb3837393",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 115,
                "h": 37,
                "offset": 0,
                "shift": 16,
                "w": 15,
                "x": 179,
                "y": 80
            }
        },
        {
            "Key": 116,
            "Value": {
                "id": "5d9a49ed-1d01-48a9-bf62-7a2683ddc9eb",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 116,
                "h": 37,
                "offset": 0,
                "shift": 9,
                "w": 9,
                "x": 433,
                "y": 80
            }
        },
        {
            "Key": 117,
            "Value": {
                "id": "2f5c2a43-2568-4f24-8be8-fb7bfed1ac38",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 117,
                "h": 37,
                "offset": 2,
                "shift": 18,
                "w": 14,
                "x": 297,
                "y": 80
            }
        },
        {
            "Key": 118,
            "Value": {
                "id": "dc25e496-fddd-4160-8eb5-60849e5c759c",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 118,
                "h": 37,
                "offset": 0,
                "shift": 16,
                "w": 16,
                "x": 389,
                "y": 41
            }
        },
        {
            "Key": 119,
            "Value": {
                "id": "44da1f28-b371-45ca-9214-25022870c7fe",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 119,
                "h": 37,
                "offset": 0,
                "shift": 23,
                "w": 23,
                "x": 220,
                "y": 2
            }
        },
        {
            "Key": 120,
            "Value": {
                "id": "2326e851-9f60-474f-92b2-c9bec9173b04",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 120,
                "h": 37,
                "offset": 0,
                "shift": 16,
                "w": 16,
                "x": 2,
                "y": 80
            }
        },
        {
            "Key": 121,
            "Value": {
                "id": "cdc6cbb4-86e6-4082-b768-8c065016129f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 121,
                "h": 37,
                "offset": 0,
                "shift": 16,
                "w": 16,
                "x": 38,
                "y": 80
            }
        },
        {
            "Key": 122,
            "Value": {
                "id": "087218b1-6fca-4dba-88af-81b1aa8bc40f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 122,
                "h": 37,
                "offset": 0,
                "shift": 16,
                "w": 16,
                "x": 479,
                "y": 41
            }
        },
        {
            "Key": 123,
            "Value": {
                "id": "eb756197-615d-4985-a199-8eb19a1831cb",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 123,
                "h": 37,
                "offset": 0,
                "shift": 11,
                "w": 10,
                "x": 374,
                "y": 80
            }
        },
        {
            "Key": 124,
            "Value": {
                "id": "517934f7-9bf8-405f-bf75-d7463ee6a9eb",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 124,
                "h": 37,
                "offset": 2,
                "shift": 8,
                "w": 4,
                "x": 91,
                "y": 119
            }
        },
        {
            "Key": 125,
            "Value": {
                "id": "e3f4a6a6-1923-479d-96e0-180e975ec6e3",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 125,
                "h": 37,
                "offset": 0,
                "shift": 11,
                "w": 10,
                "x": 398,
                "y": 80
            }
        },
        {
            "Key": 126,
            "Value": {
                "id": "2b766c48-4e29-49c0-ba72-4f1d090e7b4f",
                "modelName": "GMGlyph",
                "mvc": "1.0",
                "character": 126,
                "h": 37,
                "offset": 1,
                "shift": 19,
                "w": 17,
                "x": 206,
                "y": 41
            }
        }
    ],
    "image": null,
    "includeTTF": false,
    "italic": false,
    "kerningPairs": [
        {
            "id": "e36fdb75-89a4-4734-b29d-97663c2d18b9",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 32,
            "second": 65
        },
        {
            "id": "a7c221a4-5758-4a97-b903-02e2bdb38b99",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 32,
            "second": 84
        },
        {
            "id": "8e87a4d1-014d-4549-8138-068fc77b956a",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 32,
            "second": 89
        },
        {
            "id": "14cb5dd8-b8bc-4764-9d8c-27084fddf88d",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 32,
            "second": 902
        },
        {
            "id": "348e45b0-4809-4075-a159-20b0afa5b9cf",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 32,
            "second": 913
        },
        {
            "id": "5acf260d-2c60-4c8e-81de-f846a13d6202",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 32,
            "second": 916
        },
        {
            "id": "70c47914-93ce-4649-b61c-0fc0bee33af3",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 32,
            "second": 923
        },
        {
            "id": "211df46e-1a79-4adb-a23a-63854da495b5",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 32,
            "second": 932
        },
        {
            "id": "8ec2765c-5716-497c-ad90-706e35813dbd",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 32,
            "second": 933
        },
        {
            "id": "8e844bf6-d4f6-44cf-911e-b5e5aa1f5324",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 32,
            "second": 939
        },
        {
            "id": "cf8aa1aa-487c-4431-a575-7d2a2b3855f1",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 49,
            "second": 49
        },
        {
            "id": "97be6b86-a09b-4c1b-94b4-83bdc74006a9",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 65,
            "second": 32
        },
        {
            "id": "62574af3-9cce-48b5-85d5-d4b67ba2234c",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 65,
            "second": 84
        },
        {
            "id": "b10f9b14-5f3d-4391-a55a-998d71d875a9",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 65,
            "second": 86
        },
        {
            "id": "6fa16c26-8d04-4761-a32c-27e49d217fe2",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 65,
            "second": 87
        },
        {
            "id": "15a33048-c39e-4c99-a7b6-d870c9be2883",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 65,
            "second": 89
        },
        {
            "id": "1eacf198-5ce4-4a31-a1f8-d0a286fe7bd3",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 65,
            "second": 118
        },
        {
            "id": "62be99fb-45e7-4530-8305-13e5c274e40e",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 65,
            "second": 119
        },
        {
            "id": "33f21ec8-53f3-4186-9b54-3fe6312934df",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 65,
            "second": 121
        },
        {
            "id": "84d338f2-f45e-463a-8c82-587d0172e4df",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 65,
            "second": 160
        },
        {
            "id": "57fa92d4-b6be-4e49-a06f-24817974164d",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 65,
            "second": 8217
        },
        {
            "id": "9c7bb7f4-f95f-4e08-aa35-b9a6c93c9139",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 70,
            "second": 44
        },
        {
            "id": "78f8a23c-feeb-498b-8a8d-1b5531c872bc",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 70,
            "second": 46
        },
        {
            "id": "fddd1533-0750-4ba4-9cef-a049bbe1d4c8",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 70,
            "second": 65
        },
        {
            "id": "6265bc0e-3896-49c2-be33-0eed949bc130",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 76,
            "second": 32
        },
        {
            "id": "743c6a3e-d996-4add-9153-53e17ff0f8a2",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 76,
            "second": 84
        },
        {
            "id": "c97fc5c8-db93-40e5-896d-ba3dac19c93a",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 76,
            "second": 86
        },
        {
            "id": "0088a69e-3d1d-4acf-ac88-ab6c71f67241",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 76,
            "second": 87
        },
        {
            "id": "f744b01c-57b1-4443-a9cb-3d8be47fa7e0",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 76,
            "second": 89
        },
        {
            "id": "19391f13-fe63-4c8f-9cc6-d8d9d0b9cfc0",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 76,
            "second": 121
        },
        {
            "id": "dec2788d-9f54-4c57-8fc9-66bddfddd546",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 76,
            "second": 160
        },
        {
            "id": "fd088493-59a9-4874-ada2-3df5efeb7fc5",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 76,
            "second": 8217
        },
        {
            "id": "543452a5-e183-4b9b-82ae-155a5b706953",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 80,
            "second": 32
        },
        {
            "id": "29f05224-44ca-4055-92ba-99e28e2f595c",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 80,
            "second": 44
        },
        {
            "id": "f68a5852-2c69-4e4b-a24a-7247a9806e56",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 80,
            "second": 46
        },
        {
            "id": "b6fed30e-05a2-48eb-b417-076d820bd89a",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 80,
            "second": 65
        },
        {
            "id": "04eb2d45-43b3-4740-873d-005f8d227dab",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 80,
            "second": 160
        },
        {
            "id": "53d2196f-0f8f-4bef-955a-ea0a2f340a83",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 82,
            "second": 84
        },
        {
            "id": "06e68f45-4322-4262-b610-79e7d6a40293",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 82,
            "second": 86
        },
        {
            "id": "42e753b8-539b-4733-a7d4-91661e8809fa",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 82,
            "second": 87
        },
        {
            "id": "37250b21-50e1-493c-a0cb-018069ba5ce5",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 82,
            "second": 89
        },
        {
            "id": "6a0164d7-840b-42c0-9390-43193973a9c2",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 84,
            "second": 32
        },
        {
            "id": "1fcba620-3572-4427-91ef-02aeec2ae03f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 44
        },
        {
            "id": "626856ff-86f5-4b53-8302-d69d2e2dba3e",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 84,
            "second": 45
        },
        {
            "id": "19557fb7-269c-4f7e-956c-ccae24ec3ec9",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 46
        },
        {
            "id": "bc522e94-5e20-4356-a4c4-11aa10aa0d68",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 58
        },
        {
            "id": "61938243-b400-4877-a8f1-9c29cb352178",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 59
        },
        {
            "id": "34ffae3f-84c3-4bfb-a9ed-465e461530ee",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 84,
            "second": 65
        },
        {
            "id": "0439f48f-6ac5-40f3-91df-07ccb241ce6f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 84,
            "second": 79
        },
        {
            "id": "8a5696e5-8b3a-4dea-8a4b-dca6e5b773fa",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 97
        },
        {
            "id": "c5af5e2e-7d62-4971-973f-4d3d9a831cda",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 99
        },
        {
            "id": "69c40e04-3b34-451b-9fe2-2cf24a9946c2",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 101
        },
        {
            "id": "9f86e536-7226-4853-aea3-896588207027",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 84,
            "second": 105
        },
        {
            "id": "9b21c98e-0358-4fdb-940c-598ebd55e7e6",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 111
        },
        {
            "id": "676391ae-8e53-431a-8f0e-827f7c335982",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 84,
            "second": 114
        },
        {
            "id": "d4c6f8a7-e788-4d22-a385-99945968dc06",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 115
        },
        {
            "id": "0503a29e-9987-455d-a0e8-97ebfc2af91f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 84,
            "second": 117
        },
        {
            "id": "816b2cc4-e2af-42c2-825a-bbc45b632aa4",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 84,
            "second": 119
        },
        {
            "id": "16f2510b-52aa-48b4-966f-10c3eb2ad017",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 84,
            "second": 121
        },
        {
            "id": "f78a2ead-d955-4753-8b1d-64ca1a96625a",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 84,
            "second": 160
        },
        {
            "id": "395ea2f0-0a14-4251-ae25-2e7740a34aab",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 84,
            "second": 173
        },
        {
            "id": "98e6644e-6df0-4e09-b087-c347ab6267e1",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 84,
            "second": 894
        },
        {
            "id": "bcdb0e40-9199-46a7-8492-d7f11a8ee44b",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -3,
            "first": 86,
            "second": 44
        },
        {
            "id": "00926a4e-28b2-4c4e-ab9f-49db593b2018",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 86,
            "second": 45
        },
        {
            "id": "4657189f-f607-422c-a4e4-87d37f1651e0",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -3,
            "first": 86,
            "second": 46
        },
        {
            "id": "095cf6f3-d936-4925-8e91-1c57856525e7",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 86,
            "second": 58
        },
        {
            "id": "e0dc2dc9-b841-4ec2-89c5-3dcf3c6e2736",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 86,
            "second": 59
        },
        {
            "id": "d3a5d9ed-6296-4840-9805-32e9e8d33ff3",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 86,
            "second": 65
        },
        {
            "id": "6bd41e50-a98e-4f0a-9ab2-172c2b3ec3a6",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 86,
            "second": 97
        },
        {
            "id": "147e0dfa-8e4f-4ca1-b750-3b2668166a2e",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 86,
            "second": 101
        },
        {
            "id": "5fa62756-3f85-4b21-8139-0c28aa3d25fe",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 86,
            "second": 105
        },
        {
            "id": "62a8fdd3-21ed-4108-9096-442dcc8a3b3d",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 86,
            "second": 111
        },
        {
            "id": "c61df065-ee7b-48b0-8e26-c931fef1fb8d",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 86,
            "second": 114
        },
        {
            "id": "96ab21f4-b8b6-415e-ae4f-21e6cd957a1d",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 86,
            "second": 117
        },
        {
            "id": "3c8aad4b-6efa-4d2c-b588-6f60c365d956",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 86,
            "second": 121
        },
        {
            "id": "6b0e62a9-bd0f-4430-8f9e-9a9a4f1a9c20",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 86,
            "second": 173
        },
        {
            "id": "b1e6ce50-b962-43c5-9529-fae3493db57f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 86,
            "second": 894
        },
        {
            "id": "598f52df-746f-4fb2-9938-25fe5a91c028",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 87,
            "second": 44
        },
        {
            "id": "6bcb9fd5-70e1-422e-901f-36031e93fa6a",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 45
        },
        {
            "id": "bfd14e6e-1868-49e3-a329-90f9d4a0fd59",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 87,
            "second": 46
        },
        {
            "id": "73fe5d53-e971-4298-b6d0-b5d1da4ac481",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 58
        },
        {
            "id": "71251d5b-b2b0-4b93-8659-3b4c9ac47ae9",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 59
        },
        {
            "id": "cff48769-bf00-4423-bf23-a738d1b4bd79",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 65
        },
        {
            "id": "cf67aca8-7788-4292-88d8-7a475c0bb045",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 97
        },
        {
            "id": "fd615830-2bf4-4685-ad14-f534b1659e0d",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 101
        },
        {
            "id": "6b7e08eb-afd4-442a-b1bb-f5e18a0af5a2",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 111
        },
        {
            "id": "1863a19b-2e4b-4075-8ebd-5dd41c9e67a6",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 114
        },
        {
            "id": "87c17ff8-c122-4f31-b25c-2e1492ae973e",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 117
        },
        {
            "id": "de44197a-7364-4f5e-8272-6967c208e50f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 173
        },
        {
            "id": "657e6a8e-2fdc-4879-b758-49f2b47879f4",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 87,
            "second": 894
        },
        {
            "id": "9b9e641d-2c8e-4b94-b582-aa5f08341447",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 89,
            "second": 32
        },
        {
            "id": "1a06eed3-89b4-408f-8e63-38c09a14f4a1",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 89,
            "second": 44
        },
        {
            "id": "01c9c217-7eb3-4232-8622-dc336a2a9dbf",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -3,
            "first": 89,
            "second": 45
        },
        {
            "id": "94dc77a0-dd9c-48bd-8554-98f37a169665",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -4,
            "first": 89,
            "second": 46
        },
        {
            "id": "69947492-f86f-4ec6-b323-56ca9ceb3456",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 58
        },
        {
            "id": "4c094c4a-a0a9-4bfe-ad7c-1ea02af8d262",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 59
        },
        {
            "id": "7e5be75d-52d4-426c-8987-13e3f3905b05",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 65
        },
        {
            "id": "4e1b199e-b134-448d-916e-b1119cc50358",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 97
        },
        {
            "id": "56591102-bced-45ee-9906-a625f4acd233",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -3,
            "first": 89,
            "second": 101
        },
        {
            "id": "15c55429-cce6-449d-94d4-5a582c229a11",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 89,
            "second": 105
        },
        {
            "id": "16088a72-f7f9-4c6c-9b7c-5bf2fff88112",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -3,
            "first": 89,
            "second": 111
        },
        {
            "id": "a0592cb2-7d35-43e5-9136-5fa1285cdb3f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 112
        },
        {
            "id": "855d414e-1544-4bba-8f2d-4e060a7f7d8e",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -3,
            "first": 89,
            "second": 113
        },
        {
            "id": "274fd6d8-2db9-4684-82f8-d62b85ee68c2",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 117
        },
        {
            "id": "0a593a46-fece-4e63-aa72-daf33938c3ab",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 118
        },
        {
            "id": "0110f36e-468f-443d-91b1-2b814324b4fe",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 89,
            "second": 160
        },
        {
            "id": "a3c95b26-128e-46cd-ae56-25fd8c32c15d",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -3,
            "first": 89,
            "second": 173
        },
        {
            "id": "01951d40-6f91-405d-b11d-12af9c2dd1c8",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 89,
            "second": 894
        },
        {
            "id": "f1e3a826-975a-472a-b8cf-8ec6bb339d62",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -1,
            "first": 102,
            "second": 102
        },
        {
            "id": "149a387f-7920-4f7e-adb1-5e3edcd376da",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": 1,
            "first": 102,
            "second": 8217
        },
        {
            "id": "553a37fc-bdb2-46e6-a86e-ebf48ec6bf28",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 114,
            "second": 44
        },
        {
            "id": "dbb80274-eaca-4561-9e72-09513a88cc20",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 114,
            "second": 46
        },
        {
            "id": "26c5abe5-2332-4c67-ab62-33acc186e0fb",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": 1,
            "first": 114,
            "second": 8217
        },
        {
            "id": "152a6a0a-fc83-47d2-95d6-475ae245be0f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 118,
            "second": 44
        },
        {
            "id": "7f599f2d-5607-4970-8271-02a2d134569b",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 118,
            "second": 46
        },
        {
            "id": "64755119-020d-4fa7-87c3-743350de7d59",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 119,
            "second": 44
        },
        {
            "id": "fc732495-304e-4dfb-9059-22e4e0c8842f",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 119,
            "second": 46
        },
        {
            "id": "00c1740b-9334-4b0f-9d03-dfd045cf7603",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 121,
            "second": 44
        },
        {
            "id": "df61a06b-5671-46f7-a2e6-6cad51bb2f85",
            "modelName": "GMKerningPair",
            "mvc": "1.0",
            "amount": -2,
            "first": 121,
            "second": 46
        }
    ],
    "last": 0,
    "ranges": [
        {
            "x": 32,
            "y": 127
        }
    ],
    "sampleText": "abcdef ABCDEF\\u000a0123456789 .,<>\"'&!?\\u000athe quick brown fox jumps over the lazy dog\\u000aTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG",
    "size": 24,
    "styleName": "Regular",
    "textureGroupId": "1225f6b0-ac20-43bd-a82e-be73fa0b6f4f"
}